# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'xfabricator/version'

Gem::Specification.new do |spec|
  spec.name          = "xfabricator"
  spec.version       = Xfabricator::VERSION
  spec.authors       = ["Nicholas Cross"]

  spec.summary       = %q{Generate file templates and add them to XCode project}
  spec.description   = %q{Generate file templates and add them to XCode project...}
  spec.homepage      = "https://github.com/nicholascross/xfabricator"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features|.idea)/})
  end

  spec.bindir        = "bin"
  spec.executables   = ["xfabricate"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "xcodeproj", "~> 1.4"
  spec.add_development_dependency "mustache", "~> 1.0"
  spec.add_development_dependency "inquirer", "~> 0"
  spec.add_development_dependency "active_support", "~> 3.2"

end
